libfaac0_1.29.9.2-2_i386.deb


Advertisement

Description

libfaac0 - AAC audio encoder (library)

Property Value
Distribution Debian 10 (Buster)
Repository Debian Nonfree i386
Package filename libfaac0_1.29.9.2-2_i386.deb
Package name libfaac0
Package version 1.29.9.2
Package release 2
Package architecture i386
Package type deb
Category non-free/libs role::shared-lib
Homepage http://www.audiocoding.com/
License -
Maintainer Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Download size 46.51 KB
Installed size 151.00 KB
The FAAC project includes the AAC encoder FAAC and decoder FAAD2. It supports
several MPEG-4 object types (LC, Main, LTP, HE AAC, PS) and file formats
(ADTS AAC, raw AAC, MP4), multichannel and gapless en/decoding as well as MP4
metadata tags. The codecs are compatible with standard-compliant audio
applications using one or more of these profiles.
This package contains the shared library and an extra
library with support for Digital Radio Mondiale (DRM).

Alternatives

Package Version Architecture Repository
libfaac0_1.29.9.2-2_amd64.deb 1.29.9.2 amd64 Debian Nonfree
libfaac0_1.29.9.2-dmo1_amd64.deb 1.29.9.2 amd64 Multimedia Main
libfaac0_1.29.9.2-dmo1_i386.deb 1.29.9.2 i386 Multimedia Main
libfaac0 - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libfaac0_1.29.9.2-2_i386.deb
Source Package faac

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfaac0 deb package:
    # sudo apt-get install libfaac0

Files

Path
/usr/lib/i386-linux-gnu/libfaac.so.0
/usr/lib/i386-linux-gnu/libfaac.so.0.0.0
/usr/lib/i386-linux-gnu/libfaac_drm.so.0
/usr/lib/i386-linux-gnu/libfaac_drm.so.0.0.0
/usr/share/doc/libfaac0/changelog.Debian.gz
/usr/share/doc/libfaac0/changelog.gz
/usr/share/doc/libfaac0/copyright

Changelog

2018-09-22 - Fabian Greffrath <fabian@debian.org>
faac (1.29.9.2-2) unstable; urgency=medium
* Add some more post-release commits from the upstream GIT repo.
* Add */*.la to debian/clean.
* Upload to unstable.
2018-06-02 - Fabian Greffrath <fabian@debian.org>
faac (1.29.9.2-1) experimental; urgency=medium
* Upload to experimental, let's first see if DRM still works.
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/control: Set Vcs-* to salsa.debian.org
[ Felipe Sateler ]
* Change maintainer address to debian-multimedia@lists.debian.org
[ Fabian Greffrath ]
* New upstream version 1.29.9.2 (Closes: #900116).
* Apply all post-1.29.9.2 commits from upstream's GIT repo.
* Bump debhelper compat to 11.
* Bump Standards-Version to 4.1.4.
* Update debian/copyright for some removed or relicensed files.
2017-11-06 - Fabian Greffrath <fabian@debian.org>
faac (1.29.9-1) unstable; urgency=medium
* New upstream version 1.29.9
2017-09-30 - Fabian Greffrath <fabian@debian.org>
faac (1.29.7.7-1) unstable; urgency=medium
* New upstream version 1.29.7.7.
* Update debian/copyright for recently added or removed source files.
* Bump Standards-Version to 4.1.0.
2017-09-06 - Fabian Greffrath <fabian@debian.org>
faac (1.29.7.4-1) unstable; urgency=medium
* New upstream version 1.29.7.4.
* Remove files from copyright file that were dropped upstream.
* Fix spelling-error-in-changelog lintian warning.
* Fix syntax errors in override rules.
2017-08-26 - Fabian Greffrath <fabian@debian.org>
faac (1.29.7.2-1) unstable; urgency=medium
* New upstream version 1.29.7.2.
* Fix useless-autoreconf-build-depends lintian warning.
* Explicitly build DRM variant, it isn't built by default anymore.
2017-07-24 - Fabian Greffrath <fabian@debian.org>
faac (1.29.3+git20170724-1) unstable; urgency=medium
* New upstream version 1.29.3+git20170724 (commit 3ba209).
* Adjust debian/copyright.
2017-07-17 - Fabian Greffrath <fabian@debian.org>
faac (1.29.2-1) unstable; urgency=medium
* New upstream version 1.29.2.
+ New MP4 output module written from scratch (Closes: #797838).
* Remove debian/README.Debian and untangle debian/rules,
support for building against libmp4v2 has been removed upstream.
* Update debian/copyright.
* Append "--no-undefined" to LDFLAGS.
2017-07-05 - Fabian Greffrath <fabian@debian.org>
faac (1.29+git20170704-1) unstable; urgency=medium
* New upstream version 1.29+git20170704 (commit 451843).
+ Fixes CVE-2017-9129 CVE-2017-9130 (Closes: 865909).
* Update debian/watch file.
* Remove debian/README.source and debian/gbp.conf files,
they do not apply anymore.
* Remove Maia Kozheva from Uploaders (Closes: #829316).
* Bump Standards-Version to 4.0.0:
+ Refer to MPL-1.1 in common-licenses in debian/copyright.
* Bump debhelper compat to 10.
* Fix spelling-error-in-readme-debian lintian warning.
* Fix vcs-field-uses-insecure-uri lintian warning.
* Enable all hardening flags.
2015-11-30 - Fabian Greffrath <fabian@debian.org>
faac (1.28+cvs20151130-1) unstable; urgency=medium
* Imported Upstream version 1.28+cvs20151130
+ Fixes compilation without limbp4v2.
+ Fixes encoding from non-seekable raw input (LP: #1517608).
Thanks to Sebastian Wilhelmi for the patch.
* Remove patches, applied upstream.
* Update my email address to my Debian account.
* Explicitly disable building with MP4V2 in debian/rules unless
DEB_BUILD_OPTIONS=mp4v2 is given.
* Add README.Debian to explain why MP4 container support is disabled in
the Debian package and how to rebuild it locally with MP4 support.

See Also

Package Description
libfdk-aac-dev_0.1.6-1_i386.deb Fraunhofer FDK AAC Codec Library - development files
libfdk-aac1_0.1.6-1_i386.deb Fraunhofer FDK AAC Codec Library - runtime files
libgeotiff-epsg_1.4.3-1_all.deb GeoTIFF library -- EPSG Geodetic Parameter Dataset
libgl1-nvidia-glvnd-glx_410.104-3_i386.deb NVIDIA binary OpenGL/GLX library (GLVND variant)
libgl1-nvidia-glx_410.104-3_i386.deb NVIDIA binary OpenGL/GLX library (non-GLVND variant)
libgl1-nvidia-legacy-340xx-glx_340.107-4_i386.deb NVIDIA binary OpenGL/GLX library (340xx legacy version)
libgl1-nvidia-legacy-390xx-glvnd-glx_390.116-1_i386.deb NVIDIA binary OpenGL/GLX library (GLVND variant) (390xx legacy version)
libgl1-nvidia-legacy-390xx-glx_390.116-1_i386.deb NVIDIA binary OpenGL/GLX library (non-GLVND variant) (390xx legacy version)
libgles-nvidia-legacy-390xx1_390.116-1_i386.deb NVIDIA binary OpenGL|ES 1.x library (390xx legacy version)
libgles-nvidia-legacy-390xx2_390.116-1_i386.deb NVIDIA binary OpenGL|ES 2.x library (390xx legacy version)
libgles-nvidia1_410.104-3_i386.deb NVIDIA binary OpenGL|ES 1.x library
libgles-nvidia2_410.104-3_i386.deb NVIDIA binary OpenGL|ES 2.x library
libgles1-nvidia-legacy-340xx_340.107-4_i386.deb NVIDIA binary OpenGL|ES 1.x library (340xx legacy version)
libgles2-nvidia-legacy-340xx_340.107-4_i386.deb NVIDIA binary OpenGL|ES 2.x library (340xx legacy version)
libglx-nvidia-legacy-390xx0_390.116-1_i386.deb NVIDIA binary GLX library (390xx legacy version)
Advertisement
Advertisement